View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000814Ecere SDKidepublic2013-04-24 04:092014-08-08 18:17
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000814: When opening up, don't make code editor go on top of output view
DescriptionWhen opening up, don't make code editor go on top of output view
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001306)
jerome (administrator)
2014-05-20 22:52

Fixed by:
https://github.com/ecere/ecere-sdk/commit/1f7b6969a88c72f63c701f31ad335ac9d2a659b3 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 04:09 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2014-05-20 22:52 jerome Assigned To => jerome
2014-05-20 22:52 jerome Status new => assigned
2014-05-20 22:52 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-05-20 22:52 jerome Status assigned => resolved
2014-05-20 22:52 jerome Fixed in Version => 0.44.10 64
2014-05-20 22:52 jerome Resolution open => fixed
2014-05-20 22:52 jerome Note Added: 0001306
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker